import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MetaCrawlerInputItemComponent } from './meta-crawler-input-item.component';

describe('MetaCrawlerInputItemComponent', () => {
  let component: MetaCrawlerInputItemComponent;
  let fixture: ComponentFixture<MetaCrawlerInputItemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MetaCrawlerInputItemComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MetaCrawlerInputItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
